.combo-box{width:78px;height:18px;border:1px #669933 solid;color:#333;background:#fff}
.combo-box .combo-box-selected{float:right;line-height:18px;padding-right:2px;text-align:right;cursor:default;background:#fff;height:18px}
.combo-box .combo-box-button{float:left;height:15px;width:15px;background:url(../images/combo_box_button.png);margin:1px;_margin:1px;_overflow:hidden}
.combo-box-box{border:1px #669933 solid;background:#fff;margin-top:-1px;z-index:1000;direction:rtl;}
.hover{background:#dfedcf !important;cursor:default}
.combo-scroller{width:15px;_width:15px;overflow:hidden;background:url(../images/combo-scroll-bg.gif) repeat-y;height:14px;margin:2px 2px 1px 1px;_margin:1px}.check-box{cursor:default;width:17px;height:17px;background:url(../images/checkbox1_15x14.gif);overflow:hidden}.checked{background:url(../images/checkbox3_15x14.gif)no-repeat !important}
.scrollbar-scroller{float:right;width:15px;_width:15px;overflow:hidden;margin:0 1px;display:inline;background:url(../images/scroll_bar.png) repeat-y}
.scrollbar-scroller .wheel-up{width:15px;height:14px;overflow:hidden;background:url(../images/scroll_up.png) no-repeat}
.scrollbar-scroller .wheel-knob-large{width:15px;height:59px;background:url(../images/scroll_knob.png) no-repeat}
.scrollbar-scroller .wheel-knob-small,.scrollbar-scroller .wheel-knob-medium{width:15px;height:31px;background:url(../images/scroll_knob_medium.png) no-repeat}
.scrollbar-scroller .wheel-down{width:15px;height:14px;overflow:hidden;background:url(../images/scroll_down.png) no-repeat}
.text-scroller{border:1px #669933 solid}
.text-scroller .text-scroller-box,.scrollbar-box{
    float:right;
    _float:right;
    overflow:hidden;
    position:relative}
.text-scroller-container,.scrollbar-container{position:relative}
.text-scroller .text-scroller-box .item,.combo-box-box .combo-box-item{height:18px;overflow:hidden;line-height:18px;padding-right:2px;color:#333}
.text-scroller .text-scroller-scroller{float:right;width:15px;_width:15px;overflow:hidden;background:url(../images/combo-scroll-bg.gif) repeat-y;height:14px;margin:1px}
.text-scroller .text-scroller-scroller .wheel-up,.combo-scroller .combo-box-wheel-up{width:15px;_width:15px;height:15px;_height:15px;background:url(../images/combo_box_up.gif) no-repeat}.text-scroller .text-scroller-scroller .wheel-knob,.combo-scroller .combo-box-wheel-knob{width:15px;_width:15px;height:20px;_height:20px;background:url(../images/combo_box_knob.gif) no-repeat}.text-scroller .text-scroller-scroller .wheel-down,.combo-scroller .combo-box-wheel-down{width:15px;_width:15px;height:15px;_height:15px;background:url(../images/combo_box_down.gif) no-repeat}.hidden{background:none !important}.numeric-box{border:1px #669933 solid;height:18px;line-height:18px;_height:18px;width:78px}
#overlay{background:#fff;opacity:0.7;filter:alpha(opacity=70);width:100%;height:100%;position:fixed;top:0;left:0;z-index:3000;_position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}
#overlay-custom{background:#fff;opacity:0.7;filter:alpha(opacity=70);width:100%;height:100%;position:fixed;top:0;left:0;z-index:3000;_position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}
#animation-overlay{background:#fff;opacity:0.10;filter:alpha(opacity=10);width:100%;height:100%;position:fixed;top:0;left:0;z-index:3000;_position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}
#custome-box {position:fixed;Xtop:60px;Xleft:30%;Xmargin-right:-100px;Xborder: 1px red solid;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);Xbackground:#fff;X_background:#fff;z-index: 7000}
#custome-box .top {height: 8px;clear:both; _height: 8px; overflow:hidden;}
#custome-box .top .left {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(../images/alertbox-top-left.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top-left.png',sizingMethod='image')");*/
	}
#custome-box .top .center {float:left;background:blue;height: 8px;_height: 8px; overflow:hidden;
	background:url(../images/alertbox-top-adv.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top-adv.png',sizingMethod='scale')");*/}
#custome-box .top .right {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(../images/alertbox-top-right.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top-right.png',sizingMethod='image')");*/}
#custome-box .main {clear:both}
#custome-box .main .left {float:left;background:green;width: 8px;
	background:url(../images/alertbox-left.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-left.png',sizingMethod='scale')");*/}
#custome-box .main .center {float:left;background:#fff;}
#custome-box .main .right {float:left;background:green;width: 8px;
	background:url(../images/alertbox-right.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-right.png',sizingMethod='scale')");*/}
#custome-box .bottom {height: 8px;clear:both;_height: 8px; overflow:hidden;}
#custome-box .bottom .left {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(../images/alertbox-bottom-left.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-left.png',sizingMethod='image')");*/
	}
#custome-box .bottom .center {float:left;background:blue;height: 8px;_height: 8px; overflow:hidden;
	background:url(../images/alertbox-bottom-adv.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-adv.png',sizingMethod='scale')");*/}
#custome-box .bottom .right {float:left;background:green;width: 8px;height: 8px;_height: 8px; overflow:hidden;
	background:url(../images/alertbox-bottom-right.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-right.png',sizingMethod='image')");*/}

#custome-box .main #custome-box-context{overflow:hidden;}
#custome-box .main #custome-box-context .context{clear:both;}

#message-box {width:316px;z-index:3006;position:fixed;top:261px;right:46%;margin-right:-100px;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);background:transparent;_background:transparent}
#message-box .message-box-top {height: 11px; overflow:hidden;
	background:url(../images/alertbox-top.png);
	_background:none;
    /*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top.png', sizingMethod='image')");*/
    }
#message-box .message-box-left {height: 72px; width:11px; overflow:hidden;
	background:url(../images/alertbox-left.png) repeat-y;
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-left.png', sizingMethod='scale')");*/
    float:left}
#message-box .message-box-content {height: 72px;width:294px; overflow:hidden;background:#fff;float:left}
#message-box .message-box-content .message-box-close-button {background:url(../images/close_button.gif);width:15px;height:15px;overflow:hidden;cursor:pointer;margin-right:274px;margin-top: 4px;}
#message-box .message-box-content .message-box-icon {padding-right:28px;background:url(../images/icons/warning.gif) left no-repeat;width:50px; height:50px;overflow:hidden;}

.message-box-icon-gift { background:url(../images/icons/benefit_50x50.gif) left no-repeat !important; }

#message-box .message-box-content .message-box-ok-button {margin-right:36px;cursor:pointer}
#message-box .message-box-right {height: 72px; width:11px; overflow:hidden;
	background:url(../images/alertbox-right.png) repeat-y;
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-right.png', sizingMethod='scale')");*/
    float:left}
#message-box .message-box-bottom {height: 10px; overflow:hidden;
	background:url(../images/alertbox-bottom.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom.png', sizingMethod='image')");*/
    clear:both;}

#confirm-box {width:316px;z-index:3006;position:fixed;top:261px;right:46%;margin-right:-100px;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);background:transparent;_background:transparent}
#confirm-box .confirm-box-top {height: 11px; overflow:hidden;
	background:url(../images/alertbox-top.png);
	_background:none;
    /*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top.png', sizingMethod='image')");*/
}
#confirm-box .confirm-box-left {height: 72px; width:11px; overflow:hidden;
	background:url(../images/alertbox-left.png) repeat-y;
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-left.png', sizingMethod='scale')");*/
	float:left}
#confirm-box .confirm-box-content {height: 72px;width:294px; overflow:hidden;background:#fff;float:left}
#confirm-box .confirm-box-content .confirm-box-close-button {background:url(../images/close_button.gif);width:15px;height:15px;overflow:hidden;cursor:pointer;margin-right:274px;margin-top: 4px;}
#confirm-box .confirm-box-content .confirm-box-icon {padding-right:28px;background:url(../images/icons/warning.gif) left no-repeat;width:50px; height:50px;overflow:hidden;}
#confirm-box .confirm-box-content .confirm-box-ok-button {
	background:url(../images/buttons/green.gif);
	height:18px;
	width:57px;
	color:#669933;
	text-decoration:none;
	display:block;
	text-align:center;line-height:18px !important;margin-top:13px;Xmargin-right:36px;font:bold 12px arial;
	float:right;cursor:pointer;}
#confirm-box .confirm-box-content .confirm-box-cancel-button {
	float:right;
	background:url(../images/buttons/green.gif);
	height:18px;
	width:57px;
	color:#669933;
	text-decoration:none;
	display:block;
	text-align:center;
	line-height:18px !important;
	margin-top:13px;
	margin-right:8px;
	font:bold 12px arial;cursor:pointer
}
#confirm-box .confirm-box-right {height: 72px; width:11px; overflow:hidden;
	background:url(../images/alertbox-right.png) repeat-y;
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-right.png', sizingMethod='scale')");*/
	float:left}
#confirm-box .confirm-box-bottom {height: 10px; overflow:hidden;
	background:url(../images/alertbox-bottom.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom.png', sizingMethod='image')");*/
	clear:both;}
	
	
	
	
#optional-box {width:456px;z-index:30000;position:fixed;top:62px;right:46%;margin-right:-176px;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);background:transparent;_background:transparent}
#optional-box .optional-box-top {height: 18px; overflow:hidden;
	background:url(/App_Resources/UI/Images/optional_box_top_new.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_top_new.png', sizingMethod='image')");*/
    }
#optional-box .optional-box-left {height: 72px; width:18px; overflow:hidden;
	background:url(/App_Resources/UI/Images/optional_box_left.png) repeat-y;
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_left.png', sizingMethod='scale')");*/
    float:left}
#optional-box .optional-box-container { Xbackground: url(/app_resources/ui/images/optional_bg.gif) no-repeat -86px 8px; }
#optional-box .optional-box-content {height: 72px;width:421px; overflow:hidden;float:left;background: #fff url(/app_resources/ui/images/optional_simulator_b.gif) repeat-x scroll 0 18px}
#optional-box .optional-box-content .optional-box-close-button {background:url(/App_Resources/UI/Images/close_button.gif);width:15px;height:15px;overflow:hidden;cursor:pointer;margin-right:400px;margin-top: 4px;}
#optional-box .optional-box-content .optional-box-submit-button {
	background:url(/App_Resources/UI/Images/buttons/green.gif);
	height:18px;
	width:57px;
	color:#669933;
	text-decoration:none;
	display:block;
	text-align:center;line-height:18px !important;margin-top:13px;Xmargin-right:36px;font:bold 12px arial;
	float:left;cursor:pointer}
#optional-box .optional-box-content .optional-box-cancel-button {
	float:left;
	background:url(/App_Resources/UI/Images/buttons/green.gif);
	height:18px;
	width:57px;
	color:#669933;
	text-decoration:none;
	display:block;
	text-align:center;
	line-height:18px !important;
	margin-top:13px;
	margin-left:8px;
	font:bold 12px arial;
	cursor:pointer;
}
#optional-box .optional-box-right {height: 72px; width:17px; overflow:hidden;
	background:url(/App_Resources/UI/Images/optional_box_right.png) repeat-y;
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_right.png', sizingMethod='scale')");*/
    float:left}
#optional-box .optional-box-bottom {height: 17px; overflow:hidden;
	background:url(/App_Resources/UI/Images/optional_box_bottom_new.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_bottom_new.png', sizingMethod='image')");*/
    clear:both;}
    
.optional-context-header {height: 66px;text-align: center;line-height: 60px;}
.optional-context-header h5 {font-family: arial; font-size: 22px; padding: 0; margin: 0; color: #055a8d;font-weight: bold;}
.optional-context-header h5 sup { font-size: 14px !important; vertical-align: text-top !important}
.optional-context-body h6 {font-family: arial; font-size: 20px; color: #669933; padding: 0; margin: 20px 0 6px;font-weight: bold;}
.optional-context-body-field { border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;}
.optional-context-body-field  h4 {font-family: arial; font-size: 13px; color: #055a8d; padding: 0; margin: 0;}
.optional-context-body-field  h3 {font-family: arial; font-size: 13px; color: #669933; padding: 0; margin: 0;}
.optional-context-body-field  h2 {font-family: arial; font-size: 20px; color: #055a8d; padding: 0; margin: 0;}
		





/* -- DISCLAIMER --*/
#disclaimer-box {width:456px;z-index:30006;position:fixed;top:190px;right:45%;margin-right:-133px;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);background:transparent;_background:transparent}
#disclaimer-box .disclaimer-box-top {height: 18px; overflow:hidden;background:url(/App_Resources/UI/Images/optional_box_top_new.png);_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_top_new.png', sizingMethod='image')");*/}
#disclaimer-box .disclaimer-box-left {height: 72px; width:18px; overflow:hidden;background:url(/App_Resources/UI/Images/optional_box_left.png) repeat-y;_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_left.png', sizingMethod='scale')");*/float:left}
#disclaimer-box .disclaimer-box-container { }
#disclaimer-box-context h2 { color: #669933; font-family: arial; font-weight: normal; margin: 0px; padding: 0px; font-size: 16px; margin-bottom: 12px; margin-top: 6px; border-bottom: 2px #669933 solid; padding-bottom: 4px; } 
#disclaimer-box .disclaimer-box-content {height: 72px;width:421px; overflow:hidden;float:left;background: #ffffff;}
#disclaimer-box .disclaimer-box-content .disclaimer-box-close-button {background:url(/App_Resources/UI/Images/close_button.gif);width:15px;height:15px;overflow:hidden;cursor:pointer;margin-right:400px;margin-top: 4px;}
#disclaimer-box .disclaimer-box-content .disclaimer-box-submit-button {background:url(/App_Resources/UI/Images/buttons/green.gif);height:18px;width:57px;color:#669933;text-decoration:none;display:block;text-align:center;line-height:18px !important;margin-top:13px;Xmargin-right:36px;font:bold 12px arial;float:left;cursor:pointer}
#disclaimer-box .disclaimer-box-content .disclaimer-box-cancel-button {float:left;background:url(/App_Resources/UI/Images/buttons/green.gif);height:18px;width:57px;color:#669933;text-decoration:none;display:block;text-align:center;line-height:18px !important;margin-top:13px;margin-left:8px;font:bold 12px arial;cursor:pointer;}
#disclaimer-box .disclaimer-box-right {height: 72px; width:17px; overflow:hidden;background:url(/App_Resources/UI/Images/optional_box_right.png) repeat-y;_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_right.png', sizingMethod='scale')");*/float:left}
#disclaimer-box .disclaimer-box-bottom {height: 17px; overflow:hidden;background:url(/App_Resources/UI/Images/optional_box_bottom_new.png);_background:none;/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/optional_box_bottom_new.png', sizingMethod='image')");*/clear:both;}







	
	
#overlay-loader-box{background-color:#669933;opacity:0.1;filter:alpha(opacity=10);width:100%;height:100%;position:fixed;top:0;left:0;z-index:3000;_position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}
#customize .btn{width:37px;height:15px;cursor:default;margin:5px auto}
#customize .add{background:url(../images/buttons/cp-remove-btn.gif) no-repeat scroll left top}
#customize .remove{background:url(../images/buttons/cp-add-btn.gif) no-repeat scroll left top}#customize .up{background:url(../images/buttons/cp-up-btn.gif) no-repeat scroll left top}#customize .down{background:url(../images/buttons/cp-down-btn.gif) no-repeat scroll left top}
.freeze-button{height:28px;width:80px;overflow:hidden;color:#669933;text-align:center;margin-top:6px;margin-bottom:13px;cursor:pointer;background: transparent url(../images/freeze_rate_button_action.gif) repeat scroll 0 0}
.freeze-button-disable{background:url(../images/freeze-disable.gif) !important;color:#BDC69F;cursor:default !important}
.freeze-button-action{background: transparent url(../images/freeze_rate_button_action.gif) repeat scroll 80px 0 !important}
.freeze-button .freeze-button-loader{height:0;overflow:hidden}
.freeze-button .freeze-button-loader-action{background:url(../images/freeze_loader.gif);width:0;height:7px;float:left;margin:8px 0 0 6px;_margin:8px 0 0 3px;overflow:hidden}.freeze-button .freeze-button-context{margin-top:7px}.trade-button{width:80px;height:70px;background:url(../images/button_trade_on.gif);cursor:pointer}.button-animate{background:url(../images/butt_ani.gif) no-repeat}
.trade-button-disable{background:url(../images/button_trade_disable.gif);cursor:default}.trade-button .trade-button-context{color:#669933;font-weight:700;text-align:center;padding-top:46px; height: 16px; overflow: hidden;}.trade-button-disable .trade-button-context{color:#bdc69f; height: 16px; overflow: hidden;}
#loader{width:173px;height:83px;
	position:fixed;
	top:261px;
	right:44%;
	background:url(../images/loader.png);
	_position:absolute;
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/loader.png', sizingMethod='image')");*/
	z-index:40000;
	color:#669933;line-height:18px}
#loader span{padding-right: 24px;background:url(../images/load-min.gif) no-repeat right;display:block;margin: 31px;font-size: 12px; }
#loader-overlay{background:#fff;opacity:0.7;filter:alpha(opacity=70);width:100%;height:100%;position:fixed;top:0;left:0;z-index:30000;_position:absolute;_height:expression(document.documentElement.clientHeight);_width:expression(document.documentElement.clientWidth);_top:expression(eval(document.documentElement.scrollTop))}
.text-box{font-family:arial;font-size:12px;border:1px #669933 solid;height:18px;margin:0;padding:0;width:78px}
.date-picker-control{width:114px;height:18px}
.date-picker-context{float:left;height:18px;direction: ltr;border:1px #333 solid;color:#333;width:84px;padding-left:2px;line-height: 18px;background: #fff}.date-picker-button{float:right;width:20px;height:18px;background:url(../images/cal.gif) no-repeat;margin-top:1px;cursor:pointer}
.date-picker{
	width:188px;height:208px;
	z-index: 7000 !important;
	_z-index: 7000;
	/*firefox and ie7 are awesome!*/
	position: absolute;
	top: 0px;
	left: 0px;
	background: #fff;
	
	/*ie 6 sucks*/
	_position:absolute;
	_top:0px;
	_left:0px;
	X_top: expression(eval(document.documentElement.scrollTop)+80);
	background: transparent;
	_background: transparent;
	overflow:hidden;}
.date-picker-top{
	width: 188px; height: 7px;_height:7px; overflow:hidden;
	background:url(../images/date-picker-top.png) no-repeat;
	_background:none;
    /*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/date-picker-top.png', sizingMethod='image')");*/
    }
.date-picker-right{float:left;width: 8px; _width:8px;height: 192px;
	background:url(../images/date-picker-right-test.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/date-picker-right-test.png', sizingMethod='scale')");*/
}
.date-picker-main{
	width: 188px; height: 192px; _height: 192px; overflow:hidden;
}
.date-picker-left{float:left;width: 8px; _width:8px;height: 192px;
	background:url(../images/date-picker-left-test.png);
	_background:none;
   /* _filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/date-picker-left-test.png', sizingMethod='scale')");*/
}
.date-picker-content-flow {width: 154px; height: 138px;margin: 0 auto;clear:both;padding-top: 8px}
.date-picker-content-arrow-prev-flow {width: 26px;float:left;height:16px}
.date-picker-content-month-title-flow {width: 102px;float:left;height:16px;line-height: 16px;}
.date-picker-content-arrow-next-flow {width: 24px;float:left;height:16px}
.date-picker-content{width: 164px; float:left;height: 192px;background:#fff;}
.date-picker-content-close-button {background: url(../images/close_button.gif) no-repeat bottom; width: 15px; height: 15px; overflow: hidden; cursor: pointer; float:right;margin-top: 5px; margin-right:5px;_margin-right:2px;_margin-top:4px;}
.date-picker-content-arrow-prev {background:url(../images/date-picker-arrow-prev.gif) no-repeat right;cursor:pointer;width: 26px;height:16px}
.date-picker-content-month-title {width: 102px;height:16px;line-height: 16px;text-align:center;color:#669933;font-weight:bold;}
.date-picker-content-week-title {color:#669933;font-weight:bold;clear:both;height:22px;}
.date-picker-content-week-title div {float:left;text-align:center;width:22px;height:22px;line-height:22px}
.date-picker-content-week-title div.week-end{color:#db1b56}
.date-picker-content-weekdays {clear:both;color:#669933;background:#f4fbe8;height:120px;clear:both}
.date-picker-content-weekdays div div{ float:left; width:22px;height:20px;line-height:20px;font-weight:normal;text-align:center;cursor:pointer}
.date-picker-content-weekdays .other-month { color: #ccc !important;cursor:default !important}
.date-picker-content-weekdays .today {color: #333 !important; font-weight:bold;}
.date-picker-content-weekdays .weekend {color:#db1b56;Xcursor:default !important}
.date-picker-content-arrow-next {background:url(../images/date-picker-arrow-next.gif) no-repeat left;cursor:pointer;width: 24px;height:16px}
.date-picker-bottom{
	width: 188px; height: 7px;_height:7px; overflow:hidden;
	background:url(../images/date-picker-bottom.png) no-repeat;
	_background:none;
    /*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/date-picker-bottom.png', sizingMethod='image')");*/
}
.banner-box-default { 
	width:864px;height:218px;
	z-index: 3001;
	position: fixed;
	top: 261px;
	left: 16%;
	margin-left: 3px;
	background: #fff;
	
	/*ie 6 sucks*/
	_position:absolute;
	_margin-left: -4px;
	X_top: expression(eval(document.documentElement.scrollTop)+80);
	background: transparent;
	_background: transparent; }
.banner-box-default #banner-platform { width: 864px; height: 218px;}
.banner-box-external { 
	width:250px;height:300px;
	z-index: 3001;
	position: fixed;
	top: 261px;
	left: 16%;
	margin-left: 3px;
	background: #fff;
	
	/*ie 6 sucks*/
	_position:absolute;
	_margin-left: -4px;
	X_top: expression(eval(document.documentElement.scrollTop)+80);
	background: transparent;
	_background: transparent; }
.banner-box-external #banner-platform { width: 250px; height: 300px;}
.numeric-list { width: 112px; height: 20px;}
.numeric-list .numeric-list-context {float:left;height:18px;_height: 18px;border:1px #669933 solid;color:#333;width:88px;line-height: 18px;direction: ltr;}
.numeric-list .numeric-list-context input {border: 1px #fff solid !important; width: 76px; height: 12px; font-family: arial; font-size: 12px; padding-left: 2px; Xpadding-top: 2px;}
.numeric-list-small { width: 112px; height: 20px;}
.numeric-list-small .numeric-list-small-context {float:left;height:18px;_height: 18px;border:1px #669933 solid;color:#333;width:72px;line-height: 18px;direction: ltr;}
.numeric-list-small .numeric-list-small-context input {border: 1px #fff solid !important; width: 65px; height: 12px; font-family: arial; font-size: 12px; padding-left: 2px; Xpadding-top: 2px;}
.numeric-list-small .numeric-list-buttons { margin:0px 2px 0px 2px; float: left; background:url(../images/number-button.gif) no-repeat; width: 15px; height: 19px;} 
.numeric-list-small .numeric-list-buttons .numeric-up {width: 14px; height: 9px; overflow: hidden;cursor:default;}
.numeric-list-small .numeric-list-buttons .numeric-down {width: 14px; height: 9px; overflow: hidden; margin-top: 1px; _margin-top: 1px;cursor:default}
.numeric-list-small .tpr-erase {float:right; background:url(../images/Icons/delete_icon_19x19.gif) no-repeat; width: 19px; height: 19px; cursor:pointer }
.numeric-list .numeric-list-buttons { float:right; background:url(../images/number-button.gif) no-repeat; width: 15px; height: 19px;} 
.numeric-list .numeric-list-buttons .numeric-up {cursor:default; width: 14px; height: 9px; overflow: hidden;}
.numeric-list .numeric-list-buttons .numeric-down {cursor:default; width: 14px; height: 9px; overflow: hidden; margin-top: 1px; _margin-top: 1px;}
.calculate-button { height: 28px; width: 80px; background: transparent url(../images/freeze_rate.png); cursor: pointer; }
.calculate-button-disable { background: url(../images/freeze-disable.gif) !important; cursor:default !important; }
.calculate-button .calculate-button-context { color: #669933; text-align: center; padding: 7px }
.calculate-button-disable .calculate-button-context { color: #bdc69f;}
.expand-prop { float:right; height:56px; width:400px;Xborder: 1px red solid; margin-top: 8px;  }
.expand-prop .prop-row { height: 20px; line-height: 20px;}
.expand-prop .prop-row .prop-cell-1{color:#666;float:right;width:230px;height: 20px;text-align:left }
.expand-prop .prop-row .prop-cell-2{color:#333;float:right;width: 160px;height: 20px;margin-right: 10px;text-align:right}
.expand-flash { float:left; height: 35px; width: 400px; margin-top: 5px; }
.grid-hover{background:#fff !important}
 #light-box{width:446px;position:fixed;top:60px;right:33%;Xmargin-right:-100px;Xborder: 1px red solid;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);Xbackground:#fff;X_background:#fff;z-index: 7000}
#light-box .close-button{background:url(../images/close_button.gif) no-repeat;width:15px;height:15px;overflow:hidden;cursor:pointer;margin: 4px 0px 0px 0px;position:absolute;padding-right: 381px;}
#light-box .header{ color:#669933;font-size: 14px; border-bottom:2px #669933 solid;margin:16px 22px 0px 22px;padding-bottom: 4px; }
#light-box .context{ color:#666;background:#fff;margin: 8px 22px 8px 22px; }
#light-box .context a { color: #336699; text-decoration: none; cursor: pointer}
#light-box .light-box-content{float:right;width: 423px;background:#fff}
#light-box .light-box-top {
	background:url(../images/deal-top.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/deal-top.png', sizingMethod='image')");*/
	height: 8px;clear:both}
#light-box .light-box-bottom {background:url(../images/deal-bottom.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/deal-bottom.png', sizingMethod='image')");*/
	height: 8px;clear:both}
#light-box .light-box-left {
	width: 8px;float:right;height: 100px;
	background:url(../images/deal-right.png);
    _background:none;
    /*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/deal-right.png', sizingMethod='scale')");*/
}
#light-box .light-box-right{width: 8px;float:right;height: 100px;
	background:url(../images/deal-left.png);
    _background:none;
    /*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/deal-left.png', sizingMethod='scale')");*/
}
#ccdetails-box{width:516px;position:fixed;top:60px;left:30%;Xmargin-right:-100px;Xborder: 1px red solid;_position:absolute;X_top:expression(eval(document.documentElement.scrollTop)+80);Xbackground:#fff;X_background:#fff;z-index: 7000}
#ccdetails-box .close-button{background:url(../images/close_button.gif) no-repeat;width:15px;height:15px;overflow:hidden;cursor:pointer;margin: 4px 0px 0px 0px;position:absolute;margin-right: 460px;}
#ccdetails-box .header{ color:#669933;font-size: 14px; border-bottom:2px #669933 solid;margin:16px 22px 0px 22px;padding-bottom: 4px; }
#ccdetails-box .context{ color:#666;background:#fff;margin: 8px 22px 8px 22px; }
#ccdetails-box .ccdetails-box-content{float:right;width: 500px;background:#fff}
#ccdetails-box .ccdetails-box-top {
	background:url(../images/alertbox-top.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-top.png', sizingMethod='image')");*/
	height: 8px;clear:both}
#ccdetails-box .ccdetails-box-bottom {Xbackground:url(../images/alertbox-bottom.png);
	X_background:none;
	X_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/puma_machine/app_resources/ui/images/alertbox-bottom.png',sizingMethod='image');
	height: 8px;clear:both}
#ccdetails-box .ccdetails-box-bottom .left { width: 8px; float:left; height: 8px;
	background:url(../images/alertbox-bottom-left.png);
	_background:none; 
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-left.png', sizingMethod='image')");*/

}
#ccdetails-box .ccdetails-box-bottom .center { width: 500px; float:left;height: 8px;
	background:url(../images/alertbox-bottom-center.png);
	_background:none;  
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-center.png', sizingMethod='image')");*/
}
#ccdetails-box .ccdetails-box-bottom .right { width: 8px; float:left;height: 8px;
	background:url(../images/alertbox-bottom-right.png);
	_background:none;  
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/alertbox-bottom-right.png', sizingMethod='image')");*/
}
#ccdetails-box .ccdetails-box-left {
		width: 8px;float:right;height: 100px;
		background:url(../images/deal-right.png);
	_background:none;
	/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/deal-right.png', sizingMethod='scale')");*/
}
#ccdetails-box .ccdetails-box-right{width: 8px;float:right;height: 100px;
	background:url(../images/deal-left.png);
_background:none;
/*_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+ absolutePath +"app_resources/ui/images/deal-left.png', sizingMethod='scale')");*/
}
#ccdetails-box .ccdetails-box-content .row {height: 20px;margin-bottom: 8px;}
#ccdetails-box .ccdetails-box-content .buttons {height: 54px; background: transparent url(../images/prd_green_dot.png) repeat-x; }
#ccdetails-box .ccdetails-box-content .row .cell-1 {float:right;width:130px;height: 20px; line-height: 20px; overflow: hidden; }
.ccdetails-button { width:68px; height: 28px; line-height: 28px; overflow:hidden; display:block; color:#669933; text-decoration: none; text-align:center;background:url(../images/btn_credit.gif) no-repeat}
.ccdetails-button-hidden {cursor:default !important; width:68px; height: 28px; line-height: 28px; overflow:hidden; display:block; color:#669933; text-decoration: none; text-align:center;background:url(../images/btn_credit_disabled.gif) no-repeat}
#ccdetails-box .ccdetails-box-content .row .cell-2 {float:right;height: 20px;width: 200px;}
#ccdetails-box .ccdetails-box-content .row .cell-2 .small-row { height: 20px;}
#ccdetails-box .ccdetails-box-content .row .cell-2 .small-row .cell-1 { float:right; width: 38px;height: 20px;line-height: 20px;}
#ccdetails-box .ccdetails-box-content .row .cell-2 .small-row .cell-2 { float:right; width: 56px;height: 20px;}
#ccdetails-box .ccdetails-box-content .row .cell-2 .small-row .cell-3 { float:right; width: 38px;height: 20px;line-height: 20px;}
#ccdetails-box .ccdetails-box-content .row .cell-2 .small-row .cell-4 { float:right; width: 60px;height: 20px;}
.ccdetails-input-large-box { height:18px;border:1px #669933 solid; line-height: 18px;_width: 184px;width: 184px;}
.ccdetails-input-large-box .ccdetails-input-large {border: 1px #fff solid !important; width: 178px; direction: ltr; _width: 178px; height: 12px; font-family: arial; font-size: 12px; padding-left: 2px;}
.cctitle-grey { color: #e1e1e1 !important }
.ccbox-grey { border: 1px #e1e1e1 solid !important;}
.ccdetails-input-small-box { height:18px;border:1px #669933 solid; line-height: 18px;width: 84px;}
.ccdetails-input-small-box .ccdetails-input-small {border: 1px #fff solid !important; width: 78px; direction: ltr; height: 12px; font-family: arial; font-size: 12px; padding-left: 2px;}
#ccdetails-box .ccdetails-box-content .other-row .description { font-size: 10px;}
#ccdetails-box .ccdetails-box-content .other-row .card-back-image {margin-top: 10px; margin-bottom: 10px;height: 102px;background:url(../images/card_207x201.gif) no-repeat right; }
#ccdetails-box .ccdetails-box-content .other-row .therms { color:#333; margin-bottom: 12px;}
#ccdetails-box .ccdetails-box-content .other-row .therms a { color:#336699;text-decoration:underline;}
#ccdetails-box .ccdetails-box-content .messages div { color: #bd1b56;height: 20px;}
.cc-margin { margin-left: 12px;}
.bell-disabled{width: 10px; height: 16px; overflow:hidden;cursor:pointer; background:url(../images/bell_off_10x12.gif) no-repeat !important; margin-right: 6px; _margin-right: 4px;margin-top: 6px; _margin-top: 6px;}
.bell{width: 10px; height: 16px; overflow:hidden;cursor:pointer; background:url(../images/bell_on_10x12.gif) no-repeat !important; margin-right: 6px; _margin-right: 4px;margin-top: 6px; _margin-top: 6px;}
.text-scroller .text-scroller-box-left,.scrollbar-box{
    float:left;
    _float:left;
    overflow:hidden;
    position:relative}
.text-scroller-container-left,.scrollbar-container{position:relative}
.text-scroller .text-scroller-box-left .item,.combo-box-box .combo-box-item{height:18px;overflow:hidden;line-height:18px;padding-right:2px;color:#333}
.text-scroller .text-scroller-scroller-left{float:left;width:15px;_width:15px;overflow:hidden;background:url(../images/combo-scroll-bg.gif) repeat-y;height:14px;margin:1px}
.text-scroller .text-scroller-scroller-left .wheel-up,.combo-scroller .combo-box-wheel-up{width:15px;_width:15px;height:15px;_height:15px;background:url(../images/combo_box_up.gif) no-repeat}.text-scroller .text-scroller-scroller-left .wheel-knob,.combo-scroller .combo-box-wheel-knob{width:15px;_width:15px;height:20px;_height:20px;background:url(../images/combo_box_knob.gif) no-repeat}.text-scroller .text-scroller-scroller-left .wheel-down,.combo-scroller .combo-box-wheel-down{width:15px;_width:15px;height:15px;_height:15px;background:url(../images/combo_box_down.gif) no-repeat}.hidden{background:none !important}.numeric-box{border:1px #669933 solid;height:18px;line-height:18px;_height:18px;width:78px}
.confirm-middle-button-start { background: url(../images/butt_18px_hight_.gif);  cursor: pointer; display: -moz-inline-block; display: inline-block; }
.confirm-middle-button-end { color: #669933; line-height: 18px; padding: 2px 12px 2px 12px; cursor: pointer; background: url(../images/butt_18px_hight_.gif) repeat scroll right -54px;  Xdisplay: inline; Xdisplay: -moz-inline-box;}
.white-middle-button-start { Xbackground: url(../images/button_white.gif); display: inline-block; cursor: pointer; Xdisplay: -moz-inline-block;display: -moz-deck; }
.white-middle-button-end { Xcolor: #333; line-height: 26px; padding: 6px 16px 6px 16px; cursor: pointer; Xbackground: url(../images/button_white.gif) repeat scroll right -29px; color: #669933; font-size: 12px; font-weight: bold; text-decoration: underline;}
 